session-id: voip-50af5438f1-20130327_032648
Task 11193: You are looking for an expensive restaurant and it should be in the south part of town. Make sure you get the address of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: expensive restaurant
system: There are 57 restaurants in the expensive price range . What type of food do you want?
user: south part of town
system: You are looking for a restaurant serving any kind of food right?
user: yes
system: the good luck chinese food takeaway is a nice place in the south of town and the prices are expensive
user: address
system: Sure , the good luck chinese food takeaway is on 82 Cherry Hinton Road Cherry Hinton
user: thank you good bye
